@font-face {
	font-family: 'omnes';
	src: url('omnesatt-regular-webfont.eot');
	src: url('omnesatt-regular-webfont.eot?#iefix') format('embedded-opentype'),
		url('omnesatt-regular-webfont.woff') format('woff'),
		url('omnesatt-regular-webfont.ttf') format('truetype'),
		url('omnesatt-regular-webfont.svg#omnes') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'omnes_attregular_italic';
	src: url('omnesatt-regularitalic-webfont.eot');
	src: url('omnesatt-regularitalic-webfont.eot?#iefix') format('embedded-opentype'),
		url('omnesatt-regularitalic-webfont.woff') format('woff'),
		url('omnesatt-regularitalic-webfont.ttf') format('truetype'),
		url('omnesatt-regularitalic-webfont.svg#omnes_attregular_italic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'omnes2';
	src: url('omnesatt2.eot');
	src: url('omnesatt2.eot?#iefix') format('embedded-opentype'),
		url('omnesatt2.woff') format('woff'),
		url('omnesatt2.ttf') format('truetype'),
		url('omnesatt2.svg#omnes2') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Omnes-ATT-W02';
	src: url('omnesatt2.eot');
	src: url('omnesatt2.eot?#iefix') format('embedded-opentype'),
		url('omnesatt2.woff') format('woff'),
		url('omnesatt2.ttf') format('truetype'),
		url('omnesatt2.svg#omnes2') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'omnes2_bold';
	src: url('omnesatt2-bold.eot');
	src: url('omnesatt2-bold.eot?#iefix') format('embedded-opentype'),
		url('omnesatt2-bold.woff') format('woff'),
		url('omnesatt2-bold.ttf') format('truetype'),
		url('omnesatt2-bold.svg#omnes2_bold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'omnes2_bolditalic';
	src: url('omnesatt2-bolditalic.eot');
	src: url('omnesatt2-bolditalic.eot?#iefix') format('embedded-opentype'),
		url('omnesatt2-bolditalic.woff') format('woff'),
		url('omnesatt2-bolditalic.ttf') format('truetype'),
		url('omnesatt2-bolditalic.svg#omnes2_bolditalic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'omnes2_italic';
	src: url('omnesatt2-italic.eot');
	src: url('omnesatt2-italic.eot?#iefix') format('embedded-opentype'),
		url('omnesatt2-italic.woff') format('woff'),
		url('omnesatt2-italic.ttf') format('truetype'),
		url('omnesatt2-italic.svg#omnes2_italic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'omnes2_light';
	src: url('omnesatt2-light.eot');
	src: url('omnesatt2-light.eot?#iefix') format('embedded-opentype'),
		url('omnesatt2-light.woff') format('woff'),
		url('omnesatt2-light.ttf') format('truetype'),
		url('omnesatt2-light.svg#omnes2_light') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'omnes2_lightitalic';
	src: url('omnesatt2-lightitalic.eot');
	src: url('omnesatt2-lightitalic.eot?#iefix') format('embedded-opentype'),
		url('omnesatt2-lightitalic.woff') format('woff'),
		url('omnesatt2-lightitalic.ttf') format('truetype'),
		url('omnesatt2-lightitalic.svg#omnes2_lightitalic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'omnes2_medium';
	src: url('omnesatt2-medium.eot');
	src: url('omnesatt2-medium.eot?#iefix') format('embedded-opentype'),
		url('omnesatt2-medium.woff') format('woff'),
		url('omnesatt2-medium.ttf') format('truetype'),
		url('omnesatt2-medium.svg#omnes2_medium') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'omnes2_mediumitalic';
	src: url('omnesatt2-mediumitalic.eot');
	src: url('omnesatt2-mediumitalic.eot?#iefix') format('embedded-opentype'),
		url('omnesatt2-mediumitalic.woff') format('woff'),
		url('omnesatt2-mediumitalic.ttf') format('truetype'),
		url('omnesatt2-mediumitalic.svg#omnes2_mediumitalic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'ico_primary';
	src: url('ico-primary.eot');
	src: url('ico-primary.eot?#iefix') format('embedded-opentype'),
		url('ico-primary.woff') format('woff'),
		url('ico-primary.ttf') format('truetype'),
		url('ico-primary.svg#ico_primary') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'icoSocial';
	src: url('icon-social.eot');
	src: url('icon-social.eot') format('embedded-opentype'), 
		url('icon-social.woff2') format('woff2'), 
		url('icon-social.woff') format('woff'), 
		url('icon-social.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'icoSocialgn';
	src: url('icon-socialgn.woff2') format('woff2'), 
		url('icon-socialgn.woff') format('woff'), 
		url('icon-socialgn.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
.gn-ds2 [class*="icon-social"] {
	font-family: 'icoSocialgn' !important;
}
.gn-ds2 .icon-social-share-this:before {
	content: "\e900";
}
.gn-ds2 .icon-social-email:before {
	content: "\e901";
	color: #ea7400;
}
.gn-ds2 .icon-social-facebook:before {
	content: "\e902";
	color: #3B5999;
}
.gn-ds2 .icon-social-facebookL:before {
	content: "\e903";
	color: #fff;
}
.gn-ds2 .icon-social-instagram:before {
	content: "\e904";
	color: #fff;
}
.gn-ds2 .icon-social-instagramL:before {
	content: "\e905";
	color: #fff;
}
.gn-ds2 .icon-social-linkedin:before {
	content: "\e906";
	color: #fff;
}
.gn-ds2 .icon-social-linkedinL:before {
	content: "\e907";
	color: #fff;
}
.gn-ds2 .icon-social-pinterest:before {
	content: "\e908";
	color: #fff;
}
.gn-ds2 .icon-social-pinterestL:before {
	content: "\e909";
	color: #fff;
}
.gn-ds2 .icon-social-sms:before {
	content: "\e90a";
	color: #007A3E;
}
.gn-ds2 .icon-social-twitter:before {
	content: "\e90b";
	color: #2AA9E0;
}
.gn-ds2 .icon-social-twitterL:before {
	content: "\e90c";
	color: #fff;
}
.gn-ds2 .icon-social-youtube:before {
	content: "\e90d";
	color: #CD201F;
}
.gn-ds2 .icon-social-youtube-path1:before {
	content: "\e90e";
	color: #CD201F;
}
.gn-ds2 .icon-social-youtube-path2:before {
	content: "\e90f";
	color: #E0E0E0;
}
.gn-ds2 .dark-bg .icon-social-youtubeL-path2:before {
	color: #000 !important;
}
.gn-ds2 .icon-social-youtubeL:before {
	content: "\e910";
	color: #CD201F;
}
.gn-ds2 .icon-social-youtubeL-path1:before {
	content: "\e911";
	color: #CD201F;
}
.gn-ds2 .icon-social-youtubeL-path2:before {
	content: "\e912";
	color: #fff;
}
.gn-ds2 .icon-social-youtube-full:before {
	content: "\e913";
	color: #333;
	margin-left: 0;
}
.gn-ds2 .icon-social-youtube-full-path1:before {
	content: "\e914";
	color: #E62117;
}
.gn-ds2 .icon-social-youtube-full-path2:before {
	content: "\e915";
	color: #E62117;
}
@font-face {
	font-family: 'icoLocationgn';
	src: url('icon-locationgn.woff2') format('woff2'), 
		url('icon-locationgn.woff') format('woff'), 
		url('icon-locationgn.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
.gn-ds2 [class*="icon-location-"] {
	font-family: 'icoLocationgn' !important;
}
.gn-ds2 .icon-location-global:before {
	content: "\e900";
}
.gn-ds2 .icon-location-globalL:before {
	content: "\e901";
}
.gn-ds2 .icon-location-minus:before {
	content: "\e902";
}
.gn-ds2 .icon-location-minusL:before {
	content: "\e903";
}
.gn-ds2 .icon-location-plus:before {
	content: "\e904";
}
.gn-ds2 .icon-location-plusL:before {
	content: "\e905";
}
.gn-ds2 .icon-location-map:before {
	content: "\e906";
}
.gn-ds2 .icon-location-mapL:before {
	content: "\e907";
}
.gn-ds2 .icon-location-pinpoint:before {
	content: "\e908";
}
.gn-ds2 .icon-location-pinpointL:before {
	content: "\e909";
}
.gn-ds2 .icon-location-pointsofinterest:before {
	content: "\e90a";
}
.gn-ds2 .icon-location-pointsofinterestL:before {
	content: "\e90b";
}
.gn-ds2 .icon-location-position:before {
	content: "\e90c";
}
.gn-ds2 .icon-location-positionL:before {
	content: "\e90d";
}
.gn-ds2 .icon-location-unitedstates:before {
	content: "\e90e";
}
.gn-ds2 .icon-location-unitedstatesL:before {
	content: "\e90f";
}
.gn-ds2 .icon-location-addgeofence:before {
	content: "\e910";
}
.gn-ds2 .icon-location-edit:before {
	content: "\e911";
}
.gn-ds2 .icon-location-editmap:before {
	content: "\e912";
}
.gn-ds2 .icon-location-geofence:before {
	content: "\e913";
}
.gn-ds2 .icon-location-terrain:before {
	content: "\e914";
}
@font-face {
	font-family: 'icoMiscgn';
	src: url('icon-miscgn.woff2') format('woff2'), 
		url('icon-miscgn.woff') format('woff'), 
		url('icon-miscgn.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
.gn-ds2 [class*="icon-misc-"] {
	font-family: 'icoMiscgn' !important;
}
.gn-ds2 .icon-misc-alarmL:before {
	content: "\e900";
}
.gn-ds2 .icon-misc-alarm:before {
	content: "\e901";
}
.gn-ds2 .icon-misc-awardL:before {
	content: "\e902";
}
.gn-ds2 .icon-misc-award:before {
	content: "\e903";
}
.gn-ds2 .icon-misc-barrelL:before {
	content: "\e904";
}
.gn-ds2 .icon-misc-barrel:before {
	content: "\e905";
}
.gn-ds2 .icon-misc-brushL:before {
	content: "\e906";
}
.gn-ds2 .icon-misc-bulbL:before {
	content: "\e907";
}
.gn-ds2 .icon-misc-ideationL:before {
	content: "\e907";
}
.gn-ds2 .icon-misc-bulb:before {
	content: "\e908";
}
.gn-ds2 .icon-misc-ideation:before {
	content: "\e908";
}
.gn-ds2 .icon-misc-businessL:before {
	content: "\e909";
}
.gn-ds2 .icon-misc-business:before {
	content: "\e90a";
}
.gn-ds2 .icon-misc-businesscontinuityL:before {
	content: "\e90b";
}
.gn-ds2 .icon-misc-businesscontinuity:before {
	content: "\e90c";
}
.gn-ds2 .icon-misc-calendarL:before {
	content: "\e90d";
}
.gn-ds2 .icon-misc-calendar:before {
	content: "\e90e";
}
.gn-ds2 .icon-misc-clothespinL:before {
	content: "\e90f";
}
.gn-ds2 .icon-misc-clothespin:before {
	content: "\e910";
}
.gn-ds2 .icon-misc-colorpalette:before {
	content: "\e911";
}
.gn-ds2 .icon-misc-customersupportL:before {
	content: "\e912";
}
.gn-ds2 .icon-misc-customersupport:before {
	content: "\e913";
}
.gn-ds2 .icon-misc-datetimeL:before {
	content: "\e914";
}
.gn-ds2 .icon-misc-datetime:before {
	content: "\e915";
}
.gn-ds2 .icon-misc-dimmer:before {
	content: "\e916";
}
.gn-ds2 .icon-misc-dimmeroff:before {
	content: "\e917";
}
.gn-ds2 .icon-misc-environmentalL:before {
	content: "\e918";
}
.gn-ds2 .icon-misc-environmental:before {
	content: "\e919";
}
.gn-ds2 .icon-misc-eraserL:before {
	content: "\e91a";
}
.gn-ds2 .icon-misc-farmingL:before {
	content: "\e91b";
}
.gn-ds2 .icon-misc-farming:before {
	content: "\e91c";
}
.gn-ds2 .icon-misc-featherL:before {
	content: "\e91d";
}
.gn-ds2 .icon-misc-feather:before {
	content: "\e91e";
}
.gn-ds2 .icon-misc-filter:before {
	content: "\e91f";
}
.gn-ds2 .icon-misc-handgunL:before {
	content: "\e920";
}
.gn-ds2 .icon-misc-handgun:before {
	content: "\e921";
}
.gn-ds2 .icon-misc-hotwaterheater:before {
	content: "\e922";
}
.gn-ds2 .icon-misc-housework:before {
	content: "\e923";
}
.gn-ds2 .icon-misc-integrationL:before {
	content: "\e926";
}
.gn-ds2 .icon-misc-integration:before {
	content: "\e927";
}
.gn-ds2 .icon-misc-lawenforcementL:before {
	content: "\e928";
}
.gn-ds2 .icon-misc-lawenforcement:before {
	content: "\e929";
}
.gn-ds2 .icon-misc-legaldepartmentL:before {
	content: "\e92a";
}
.gn-ds2 .icon-misc-legaldepartment:before {
	content: "\e92b";
}
.gn-ds2 .icon-misc-lightsoffL:before {
	content: "\e92c";
}
.gn-ds2 .icon-misc-lightsoff:before {
	content: "\e92d";
}
.gn-ds2 .icon-misc-lightson:before {
	content: "\e92e";
}
.gn-ds2 .icon-misc-magnetL:before {
	content: "\e92f";
}
.gn-ds2 .icon-misc-magnet:before {
	content: "\e930";
}
.gn-ds2 .icon-misc-maintenanceL:before {
	content: "\e931";
}
.gn-ds2 .icon-misc-maintenance:before {
	content: "\e932";
}
.gn-ds2 .icon-misc-mortarboardL:before {
	content: "\e933";
}
.gn-ds2 .icon-misc-mortarboard:before {
	content: "\e934";
}
.gn-ds2 .icon-misc-motiongraphics:before {
	content: "\e935";
}
.gn-ds2 .icon-misc-mugL:before {
	content: "\e936";
}
.gn-ds2 .icon-misc-mug:before {
	content: "\e937";
}
.gn-ds2 .icon-misc-oilandgasL:before {
	content: "\e938";
}
.gn-ds2 .icon-misc-oilandgas:before {
	content: "\e939";
}
.gn-ds2 .icon-misc-operationsL:before {
	content: "\e93a";
}
.gn-ds2 .icon-misc-operations:before {
	content: "\e93b";
}
.gn-ds2 .icon-misc-party:before {
	content: "\e93c";
}
.gn-ds2 .icon-misc-penL:before {
	content: "\e93d";
}
.gn-ds2 .icon-misc-pen:before {
	content: "\e93e";
}
.gn-ds2 .icon-misc-piechartL:before {
	content: "\e93f";
}
.gn-ds2 .icon-misc-piechart:before {
	content: "\e940";
}
.gn-ds2 .icon-misc-puzzleL:before {
	content: "\e941";
}
.gn-ds2 .icon-misc-puzzle:before {
	content: "\e942";
}
.gn-ds2 .icon-misc-stopwatchL:before {
	content: "\e943";
}
.gn-ds2 .icon-misc-stopwatch:before {
	content: "\e944";
}
.gn-ds2 .icon-misc-targetL:before {
	content: "\e945";
}
.gn-ds2 .icon-misc-target:before {
	content: "\e946";
}
.gn-ds2 .icon-misc-tempwatersensorL:before {
	content: "\e947";
}
.gn-ds2 .icon-misc-tempwatersensor:before {
	content: "\e948";
}
.gn-ds2 .icon-misc-time:before {
	content: "\e949";
}
.gn-ds2 .icon-misc-timeL:before {
	content: "\e94a";
}
.gn-ds2 .icon-misc-timeandmoneyL:before {
	content: "\e94b";
}
.gn-ds2 .icon-misc-timeandmoney:before {
	content: "\e94c";
}
.gn-ds2 .icon-misc-timetrigger:before {
	content: "\e94d";
}
.gn-ds2 .icon-misc-toolsL:before {
	content: "\e94e";
}
.gn-ds2 .icon-misc-tools:before {
	content: "\e94f";
}
.gn-ds2 .icon-misc-trashL:before {
	content: "\e950";
}
.gn-ds2 .icon-misc-trash:before {
	content: "\e951";
}
.gn-ds2 .icon-misc-treeL:before {
	content: "\e952";
}
.gn-ds2 .icon-misc-tree:before {
	content: "\e953";
}
.gn-ds2 .icon-misc-trophyL:before {
	content: "\e954";
}
.gn-ds2 .icon-misc-trophy:before {
	content: "\e955";
}
.gn-ds2 .icon-misc-utilitiesL:before {
	content: "\e956";
}
.gn-ds2 .icon-misc-utilities:before {
	content: "\e957";
}
.gn-ds2 .icon-misc-verified:before {
	content: "\e958";
}
.gn-ds2 .icon-misc-waterL:before {
	content: "\e959";
}
.gn-ds2 .icon-misc-water:before {
	content: "\e95a";
}
.gn-ds2 .icon-misc-waterbottleL:before {
	content: "\e95b";
}
.gn-ds2 .icon-misc-waterbottle:before {
	content: "\e95c";
}
.gn-ds2 .icon-misc-waterleakL:before {
	content: "\e95d";
}
.gn-ds2 .icon-misc-waterleak:before {
	content: "\e95e";
}
.gn-ds2 .icon-misc-watermainL:before {
	content: "\e95f";
}
.gn-ds2 .icon-misc-watermain:before {
	content: "\e960";
}
.gn-ds2 .icon-misc-pets:before {
	content: "\e961";
}
.gn-ds2 .icon-misc-petsL:before {
	content: "\e962";
}
@font-face {
	font-family: 'icoBuildinggn';
	src: url('icon-buildingsgn.woff2') format('woff2'), 
		url('icon-buildingsgn.woff') format('woff'), 
		url('icon-buildingsgn.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
.gn-ds2 [class*="icon-building"] {
	font-family: 'icoBuildinggn' !important;
}
.gn-ds2 .icon-building-away:before {
	content: "\e900";
}
.gn-ds2 .icon-building-awayL:before {
	content: "\e901";
}
.gn-ds2 .icon-building-city:before {
	content: "\e902";
}
.gn-ds2 .icon-building-cityL:before {
	content: "\e903";
}
.gn-ds2 .icon-building-door:before {
	content: "\e904";
}
.gn-ds2 .icon-building-doorL:before {
	content: "\e905";
}
.gn-ds2 .icon-building-drapes:before {
	content: "\e906";
}
.gn-ds2 .icon-building-factory:before {
	content: "\e907";
}
.gn-ds2 .icon-building-factoryL:before {
	content: "\e908";
}
.gn-ds2 .icon-building-financial-institution:before {
	content: "\e909";
}
.gn-ds2 .icon-building-financial-institutionL:before {
	content: "\e90a";
}
.gn-ds2 .icon-building-garage:before {
	content: "\e90b";
}
.gn-ds2 .icon-building-garagedoorsensor:before {
	content: "\e90c";
}
.gn-ds2 .icon-building-garagedoorsensorL:before {
	content: "\e90d";
}
.gn-ds2 .icon-building-garageL:before {
	content: "\e90e";
}
.gn-ds2 .icon-building-government:before {
	content: "\e90f";
}
.gn-ds2 .icon-building-governmentL:before {
	content: "\e910";
}
.gn-ds2 .icon-building-home:before {
	content: "\e911";
}
.gn-ds2 .icon-building-homeL:before {
	content: "\e912";
}
.gn-ds2 .icon-building-home-sec-auto:before {
	content: "\e913";
}
.gn-ds2 .icon-building-home-sec-autoL:before {
	content: "\e914";
}
.gn-ds2 .icon-building-hotel:before {
	content: "\e915";
}
.gn-ds2 .icon-building-hotelL:before {
	content: "\e916";
}
.gn-ds2 .icon-building-largebuilding:before {
	content: "\e917";
}
.gn-ds2 .icon-building-largebuildingL:before {
	content: "\e918";
}
.gn-ds2 .icon-building-largehouse:before {
	content: "\e919";
}
.gn-ds2 .icon-building-largehouseL:before {
	content: "\e91a";
}
.gn-ds2 .icon-building-medicalfacility:before {
	content: "\e91b";
}
.gn-ds2 .icon-building-medicalfacilityL:before {
	content: "\e91c";
}
.gn-ds2 .icon-building-midsizedbuilding:before {
	content: "\e91d";
}
.gn-ds2 .icon-building-midsizedbuildingL:before {
	content: "\e91e";
}
.gn-ds2 .icon-building-mobileworkplace:before {
	content: "\e91f";
}
.gn-ds2 .icon-building-mobileworkplaceL:before {
	content: "\e920";
}
.gn-ds2 .icon-building-shades:before {
	content: "\e921";
}
.gn-ds2 .icon-building-shadesclosed:before {
	content: "\e922";
}
.gn-ds2 .icon-building-shadesL:before {
	content: "\e923";
}
.gn-ds2 .icon-building-smallbuilding:before {
	content: "\e924";
}
.gn-ds2 .icon-building-smallbuildingL:before {
	content: "\e925";
}
.gn-ds2 .icon-building-smallbusiness:before {
	content: "\e926";
}
.gn-ds2 .icon-building-smallbusinessL:before {
	content: "\e927";
}
.gn-ds2 .icon-building-stadium:before {
	content: "\e928";
}
.gn-ds2 .icon-building-stadiumL:before {
	content: "\e929";
}
.gn-ds2 .icon-building-takeoverrange:before {
	content: "\e92a";
}
.gn-ds2 .icon-building-takeoverrangeL:before {
	content: "\e92b";
}
.gn-ds2 .icon-building-totalhomedvr:before {
	content: "\e92c";
}
.gn-ds2 .icon-building-totalhomedvrL:before {
	content: "\e92d";
}
.gn-ds2 .icon-building-warehouse:before {
	content: "\e92e";
}
.gn-ds2 .icon-building-warehouseL:before {
	content: "\e92f";
}
.gn-ds2 .icon-building-water-tower:before {
	content: "\e930";
}
.gn-ds2 .icon-building-water-towerL:before {
	content: "\e931";
}
@font-face {
	font-family: 'icoBubblegn';
	src: url('icon-speechbubblesgn.woff2') format('woff2'), 
		url('icon-speechbubblesgn.woff') format('woff'), 
		url('icon-speechbubblesgn.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
.gn-ds2 [class*="icon-bubble-"] {
	font-family: 'icoBubblegn' !important;
}
.gn-ds2 .icon-bubble-chatunavailable:before {
	content: "\e91c";
}
.gn-ds2 .icon-bubble-autoconferencingL:before {
	content: "\e900";
}
.gn-ds2 .icon-bubble-autoconferencing:before {
	content: "\e901";
}
.gn-ds2 .icon-bubble-byeL:before {
	content: "\e902";
}
.gn-ds2 .icon-bubble-bye:before {
	content: "\e903";
}
.gn-ds2 .icon-bubble-calleridannounceL:before {
	content: "\e904";
}
.gn-ds2 .icon-bubble-calleridannounce:before {
	content: "\e905";
}
.gn-ds2 .icon-bubble-chatunavailable2:before {
	content: "\e91d";
}
.gn-ds2 .icon-bubble-commentcheckL:before {
	content: "\e906";
}
.gn-ds2 .icon-bubble-commentcheck:before {
	content: "\e907";
}
.gn-ds2 .icon-bubble-forumsL:before {
	content: "\e908";
}
.gn-ds2 .icon-bubble-forums:before {
	content: "\e909";
}
.gn-ds2 .icon-bubble-helloL:before {
	content: "\e90a";
}
.gn-ds2 .icon-bubble-hello:before {
	content: "\e90b";
}
.gn-ds2 .icon-bubble-messagesL:before {
	content: "\e90c";
}
.gn-ds2 .icon-bubble-messages:before {
	content: "\e90d";
}
.gn-ds2 .icon-bubble-messagingL:before {
	content: "\e90e";
}
.gn-ds2 .icon-bubble-messaging:before {
	content: "\e90f";
}
.gn-ds2 .icon-bubble-notificationsL:before {
	content: "\e910";
}
.gn-ds2 .icon-bubble-notifications:before {
	content: "\e911";
}
.gn-ds2 .icon-bubble-soundmessageL:before {
	content: "\e912";
}
.gn-ds2 .icon-bubble-soundmessage:before {
	content: "\e913";
}
.gn-ds2 .icon-bubble-textnotificationL:before {
	content: "\e914";
}
.gn-ds2 .icon-bubble-textnotification:before {
	content: "\e915";
}
.gn-ds2 .icon-bubble-videoconferencingL:before {
	content: "\e916";
}
.gn-ds2 .icon-bubble-videoconferencing:before {
	content: "\e917";
}
.gn-ds2 .icon-bubble-voicemailmessageL:before {
	content: "\e918";
}
.gn-ds2 .icon-bubble-voicemailmessage:before {
	content: "\e919";
}
.gn-ds2 .icon-bubble-webconferencingL:before {
	content: "\e91a";
}
.gn-ds2 .icon-bubble-webconferencing:before {
	content: "\e91b";
}
@font-face {
	font-family: 'icoDatanetworkgn';
	src: url('icon-datanetworkgn.woff2') format('woff2'), 
		url('icon-datanetworkgn.woff') format('woff'), 
		url('icon-datanetworkgn.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
.gn-ds2 [class*="icon-datanetwork-"] {
	font-family: 'icoDatanetworkgn' !important;
}
.gn-ds2 .icon-datanetwork-addrepeater:before {
	content: "\e900";
}
.gn-ds2 .icon-datanetwork-addrepeaterL:before {
	content: "\e901";
}
.gn-ds2 .icon-datanetwork-apis:before {
	content: "\e902";
}
.gn-ds2 .icon-datanetwork-apisL:before {
	content: "\e903";
}
.gn-ds2 .icon-datanetwork-bug:before {
	content: "\e904";
}
.gn-ds2 .icon-datanetwork-cloud:before {
	content: "\e905";
}
.gn-ds2 .icon-datanetwork-clouddownload:before {
	content: "\e906";
}
.gn-ds2 .icon-datanetwork-clouddownloadL:before {
	content: "\e907";
}
.gn-ds2 .icon-datanetwork-cloudL:before {
	content: "\e908";
}
.gn-ds2 .icon-datanetwork-cloudupload:before {
	content: "\e909";
}
.gn-ds2 .icon-datanetwork-clouduploadL:before {
	content: "\e90a";
}
.gn-ds2 .icon-datanetwork-code:before {
	content: "\e90b";
}
.gn-ds2 .icon-datanetwork-computerasservice:before {
	content: "\e90c";
}
.gn-ds2 .icon-datanetwork-computerasserviceL:before {
	content: "\e90d";
}
.gn-ds2 .icon-datanetwork-connectrepeaters:before {
	content: "\e90e";
}
.gn-ds2 .icon-datanetwork-connectrepeatersL:before {
	content: "\e90f";
}
.gn-ds2 .icon-datanetwork-contentdelivery:before {
	content: "\e910";
}
.gn-ds2 .icon-datanetwork-contentdeliveryL:before {
	content: "\e911";
}
.gn-ds2 .icon-datanetwork-database:before {
	content: "\e912";
}
.gn-ds2 .icon-datanetwork-databaseL:before {
	content: "\e913";
}
.gn-ds2 .icon-datanetwork-datashare:before {
	content: "\e914";
}
.gn-ds2 .icon-datanetwork-datashareL:before {
	content: "\e915";
}
.gn-ds2 .icon-datanetwork-datausage:before {
	content: "\e916";
}
.gn-ds2 .icon-datanetwork-datausageL:before {
	content: "\e917";
}
.gn-ds2 .icon-datanetwork-datavis:before {
	content: "\e918";
}
.gn-ds2 .icon-datanetwork-datavisL:before {
	content: "\e919";
}
.gn-ds2 .icon-datanetwork-dect6:before {
	content: "\e91a";
}
.gn-ds2 .icon-datanetwork-dect6L:before {
	content: "\e91b";
}
.gn-ds2 .icon-datanetwork-dialiupintsup:before {
	content: "\e91c";
}
.gn-ds2 .icon-datanetwork-dialiupintsupL:before {
	content: "\e91d";
}
.gn-ds2 .icon-datanetwork-dialupinternet:before {
	content: "\e91e";
}
.gn-ds2 .icon-datanetwork-dialupinternetL:before {
	content: "\e91f";
}
.gn-ds2 .icon-datanetwork-ecommerce:before {
	content: "\e920";
}
.gn-ds2 .icon-datanetwork-ecommerceL:before {
	content: "\e921";
}
.gn-ds2 .icon-datanetwork-eightlineop:before {
	content: "\e922";
}
.gn-ds2 .icon-datanetwork-eightlineopL:before {
	content: "\e923";
}
.gn-ds2 .icon-datanetwork-email:before {
	content: "\e924";
}
.gn-ds2 .icon-datanetwork-emailL:before {
	content: "\e925";
}
.gn-ds2 .icon-datanetwork-emailsetup:before {
	content: "\e926";
}
.gn-ds2 .icon-datanetwork-emailsetupL:before {
	content: "\e927";
}
.gn-ds2 .icon-datanetwork-emailsupport:before {
	content: "\e928";
}
.gn-ds2 .icon-datanetwork-emailsupportL:before {
	content: "\e929";
}
.gn-ds2 .icon-datanetwork-ethernet:before {
	content: "\e92a";
}
.gn-ds2 .icon-datanetwork-ethernetL:before {
	content: "\e92b";
}
.gn-ds2 .icon-datanetwork-externalstorage:before {
	content: "\e92c";
}
.gn-ds2 .icon-datanetwork-externalstorageL:before {
	content: "\e92d";
}
.gn-ds2 .icon-datanetwork-firewall:before {
	content: "\e92e";
}
.gn-ds2 .icon-datanetwork-firewallL:before {
	content: "\e92f";
}
.gn-ds2 .icon-datanetwork-fourlineop:before {
	content: "\e930";
}
.gn-ds2 .icon-datanetwork-fourlineopL:before {
	content: "\e931";
}
.gn-ds2 .icon-datanetwork-gateway:before {
	content: "\e932";
}
.gn-ds2 .icon-datanetwork-gatewayL:before {
	content: "\e933";
}
.gn-ds2 .icon-datanetwork-globalnetwork:before {
	content: "\e934";
}
.gn-ds2 .icon-datanetwork-globalnetworkalert:before {
	content: "\e935";
}
.gn-ds2 .icon-datanetwork-globalnetworkalertL:before {
	content: "\e936";
}
.gn-ds2 .icon-datanetwork-globalnetworkL:before {
	content: "\e937";
}
.gn-ds2 .icon-datanetwork-globalnetworkoffline:before {
	content: "\e938";
}
.gn-ds2 .icon-datanetwork-globalnetworkofflineL:before {
	content: "\e939";
}
.gn-ds2 .icon-datanetwork-history:before {
	content: "\e93a";
}
.gn-ds2 .icon-datanetwork-hosting:before {
	content: "\e93b";
}
.gn-ds2 .icon-datanetwork-hostingL:before {
	content: "\e93c";
}
.gn-ds2 .icon-datanetwork-internet:before {
	content: "\e93d";
}
.gn-ds2 .icon-datanetwork-internetL:before {
	content: "\e93e";
}
.gn-ds2 .icon-datanetwork-internetsupport:before {
	content: "\e93f";
}
.gn-ds2 .icon-datanetwork-internetsupportL:before {
	content: "\e940";
}
.gn-ds2 .icon-datanetwork-lan:before {
	content: "\e941";
}
.gn-ds2 .icon-datanetwork-lanL:before {
	content: "\e942";
}
.gn-ds2 .icon-datanetwork-link:before {
	content: "\e943";
}
.gn-ds2 .icon-datanetwork-lockedmailbox:before {
	content: "\e944";
}
.gn-ds2 .icon-datanetwork-lockedmailboxL:before {
	content: "\e945";
}
.gn-ds2 .icon-datanetwork-messagecounter:before {
	content: "\e946";
}
.gn-ds2 .icon-datanetwork-messagecounterL:before {
	content: "\e947";
}
.gn-ds2 .icon-datanetwork-messaging2:before {
	content: "\e948";
}
.gn-ds2 .icon-datanetwork-messaging2L:before {
	content: "\e949";
}
.gn-ds2 .icon-datanetwork-mobilehotspot:before {
	content: "\e94a";
}
.gn-ds2 .icon-datanetwork-mobilehotspotL:before {
	content: "\e94b";
}
.gn-ds2 .icon-datanetwork-mobiletower:before {
	content: "\e94c";
}
.gn-ds2 .icon-datanetwork-mobiletowerL:before {
	content: "\e94d";
}
.gn-ds2 .icon-datanetwork-router:before {
	content: "\e94e";
}
.gn-ds2 .icon-datanetwork-routerL:before {
	content: "\e94f";
}
.gn-ds2 .icon-datanetwork-satellite:before {
	content: "\e950";
}
.gn-ds2 .icon-datanetwork-satellitedish:before {
	content: "\e951";
}
.gn-ds2 .icon-datanetwork-satellitedishL:before {
	content: "\e952";
}
.gn-ds2 .icon-datanetwork-satellitedishsupport:before {
	content: "\e953";
}
.gn-ds2 .icon-datanetwork-satellitedishsupportL:before {
	content: "\e954";
}
.gn-ds2 .icon-datanetwork-satelliteL:before {
	content: "\e955";
}
.gn-ds2 .icon-datanetwork-server:before {
	content: "\e956";
}
.gn-ds2 .icon-datanetwork-serverL:before {
	content: "\e957";
}
.gn-ds2 .icon-datanetwork-simcard:before {
	content: "\e958";
}
.gn-ds2 .icon-datanetwork-simcardL:before {
	content: "\e959";
}
.gn-ds2 .icon-datanetwork-smartreceptacle:before {
	content: "\e95a";
}
.gn-ds2 .icon-datanetwork-software:before {
	content: "\e95b";
}
.gn-ds2 .icon-datanetwork-softwareasaservice:before {
	content: "\e95c";
}
.gn-ds2 .icon-datanetwork-softwareasaserviceL:before {
	content: "\e95d";
}
.gn-ds2 .icon-datanetwork-softwareL:before {
	content: "\e95e";
}
.gn-ds2 .icon-datanetwork-transferdata:before {
	content: "\e95f";
}
.gn-ds2 .icon-datanetwork-transferdataL:before {
	content: "\e960";
}
.gn-ds2 .icon-datanetwork-twolineop:before {
	content: "\e961";
}
.gn-ds2 .icon-datanetwork-twolineopL:before {
	content: "\e962";
}
.gn-ds2 .icon-datanetwork-utilitiesoffline:before {
	content: "\e963";
}
.gn-ds2 .icon-datanetwork-utilitiesofflineL:before {
	content: "\e964";
}
.gn-ds2 .icon-datanetwork-vpn:before {
	content: "\e965";
}
.gn-ds2 .icon-datanetwork-vpnL:before {
	content: "\e966";
}
.gn-ds2 .icon-datanetwork-website:before {
	content: "\e967";
}
.gn-ds2 .icon-datanetwork-websiteL:before {
	content: "\e968";
}
.gn-ds2 .icon-datanetwork-wifi:before {
	content: "\e969";
}
.gn-ds2 .icon-datanetwork-wifi-calling:before {
	content: "\e96a";
}
.gn-ds2 .icon-datanetwork-wifi-callingL:before {
	content: "\e96b";
}
.gn-ds2 .icon-datanetwork-wifiL:before {
	content: "\e96c";
}
.gn-ds2 .icon-datanetwork-wifilancard:before {
	content: "\e96d";
}
.gn-ds2 .icon-datanetwork-wifilancardL:before {
	content: "\e96e";
}
.gn-ds2 .icon-datanetwork-wifisupport:before {
	content: "\e96f";
}
.gn-ds2 .icon-datanetwork-wifisupportL:before {
	content: "\e970";
}
.gn-ds2 .icon-datanetwork-hybridcloud:before {
	content: "\e971";
}
.gn-ds2 .icon-datanetwork-hybridcloudL:before {
	content: "\e972";
}
@font-face {
	font-family: 'attAleckSans-Regular';
	src: url('ATTAleckSans_W_Rg.eot');
	src: url('ATTAleckSans_W_Rg.eot?#iefix') format('embedded-opentype'),
		url('ATTAleckSans_W_Rg.woff2') format('woff2'),
		url('ATTAleckSans_W_Rg.woff') format('woff'),
		url('ATTAleckSans_W_Rg.ttf') format('truetype'),
		url('ATTAleckSans_W_Rg.svg#attAleckSans-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'font-regular';
	src: url('ATTAleckSans_W_Rg.eot');
	src: url('ATTAleckSans_W_Rg.eot?#iefix') format('embedded-opentype'),
		url('ATTAleckSans_W_Rg.woff2') format('woff2'),
		url('ATTAleckSans_W_Rg.woff') format('woff'),
		url('ATTAleckSans_W_Rg.ttf') format('truetype'),
		url('ATTAleckSans_W_Rg.svg#attAleckSans-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
  font-family: 'icoPrimary';
  src: url('data:font/woff2; charset=utf-8;base64,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') format('woff2'),
		url('//www.att.com/ui/frameworks/rwd/2017.04/styles/2.1.0/fonts/icons/icoPrimary.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
